@charset "UTF-8";

html { height: 100%; font-size: 62.5%;}
html, body { height: 100%;}

body { font-size: 1.6rem; line-height: 1.6em; font-family: "Noto Sans JP"; font-feature-settings: "palt"; text-align: justify; background-color: #ffffff; color: #333333;text-align: center;}

@media screen and (max-width: 767px) {
 body { font-size: 1.4rem;}
}

* { margin: 0; padding: 0; box-sizing: border-box;}

img.img-responsive { width: 100%; height: auto;}

/* pcスマホパーツ切り替え */
.pc_part { display: block;}
.smp_part { display: none;}

@media screen and (max-width: 767px) {
.pc_part { display: none;}
.smp_part { display: block;}
}

/* 空白調整 */
.cl_pdt100 { padding-top: 100px !important;}
.cl_pd120 { padding-bottom: 120px !important;}
.cl_pd100 { padding-bottom: 100px !important;}
.cl_pd80 { padding-bottom: 80px !important;}
.cl_pd50 { padding-bottom: 50px !important;}
.cl_pd30 { padding-bottom: 30px !important;}

@media screen and (max-width: 999px) {
.cl_pd120 { padding-bottom: 90px !important;}
.cl_pd100 { padding-bottom: 75px !important;}
.cl_pd80 { padding-bottom: 60px !important;}
.cl_pd50 { padding-bottom: 37.5px !important;}
.cl_pd30 { padding-bottom: 20px !important;}
}

@media screen and (max-width: 767px) {
.cl_pd120 { padding-bottom: 60px !important;}
.cl_pd100 { padding-bottom: 25px !important;}
.cl_pd80 { padding-bottom: 40px !important;}
.cl_pd50 { padding-bottom: 25px !important;}
.cl_pd30 { padding-bottom: 15px !important;}
}

/* 固定クリアランス */
.cl_100 { margin-bottom: 100px !important;}
.cl_10 { margin-bottom: 10px !important;}
.cl_20 { margin-bottom: 20px !important;}
.cl_30 { margin-bottom: 30px !important;}
.cl_50 { margin-bottom: 50px !important;}
.cl_80 { margin-bottom: 80px !important;}

/* スマホ版改行 */
br.smp_break { display: none; width: 0; height: 0; visibility: hidden; content: ""; font-size:0;}

@media screen and (max-width: 767px) {
br.smp_break { display: block;}	
}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

/* 見出しテキスト */
h1,h2,h3,h4,h5,p{font-weight:normal;}

h1 {}
h2 {font-weight: bold;padding-left: 6vw;}
h3 {font-size: 2.8rem;font-weight: 600;}
h4 {font-size: 2.2rem;font-weight: 600;line-height: 2em;}
h5 {}
p {font-size: 1.5rem;line-height: 2.6rem;}


@media screen and (max-width: 767px) {
 h1 {}
 h2 {}
 h3 {font-size: 2.4rem;}
 h4 {font-size: 2rem;}
 h5 {}
 p {}
}


li{list-style: none;}
.al__left{text-align: left;}

/* カラー */
.bggray__{background-color: #f2f2f2;}
.green__{color:#3e9f34;}
.red__{color: #b10510;}
.deco{width: 20px;height: 5px;background: linear-gradient(to right,#e87722 0 50%,#671e75 50% 100%);margin: 0 auto;margin-bottom: 30px;}

/* ヘッダー */
header {width:100%;}
img.pluslogo{padding: 3vw 0 3vw 3vw;width: 250px;}

/* メイン */
main {width:100%;}
h3.bar{width: 100%;color: #fff;display: flex; align-items: center;justify-content: center;background-color: #9ac717;padding: 10px 5%;}

/* コンテンツ */
img.pcimage{width: 100%;height: auto;margin: 0 auto;}

.cont__wrapper__point{max-width: 1200px;margin: 0 auto;display: flex;}
.cont__wrapper__point img{width: 33.333%;height: auto;display: block;}

.cont__wrapper{width: 800px;margin: 0 auto;}

.imagephoto_001 {width: 100%;height: 400px;background-image: url("../images/imagephoto_001.webp");background-repeat: no-repeat;background-size: cover;background-position: center;}
.imagephoto_002 {width: 100%;height: 400px;background-image: url("../images/imagephoto_002.webp");background-repeat: no-repeat;background-size: cover;background-position: center;}

table{font-size: 1.5rem;line-height: 2.8em;vertical-align: top;text-align: left;}
th,td{padding: 20px; border-bottom: 1px solid #f2f2f2;}
th{width: 28%;}
td{padding-left: 1em;text-indent: -1em;}

@media screen and (max-width: 767px){
	img.pluslogo{max-width: 250px;width: 40vw;}
	.cont__wrapper__point{width: 80%;display: block;}
	.cont__wrapper__point img{width: 100%;margin-bottom: 30px;}
	.cont__wrapper{width: 90%;margin: 0 auto;}
	.imagephoto_001,.imagephoto_002 {max-height: 600px; height: 40vw;background-size:cover;background-position: 90%;padding: 5%;}
	table{}
	th,td{padding: 5% 0;display: block;}
	th{width: 28%;}
	td{padding-left: 0;text-indent: 0;}
}



/* フッター */
footer {width:100%;padding-bottom: 60px;}
.footer_nav{background-color: #f2f2f2;display: grid;grid-template-columns: 1fr 3.125rem;align-items: center;}
.footer_nav ul {width: 1000px; display: flex;justify-content: center;column-gap: 2rem;margin: 0 auto;}
.footer_nav ul li::before {content: "▶︎";font-size: 1rem;}
.footer_nav ul li a {font-size: 1.4rem;line-height: 1.5em;}
.footer_logo{height: 40px;margin: 0 auto;}
.cpl{font-size: 1.4rem;}
footer a:hover {text-decoration:underline;}

@media screen and (max-width: 767px) {
	footer {padding: 5%;}
	.footer_nav{display: block;grid-template-columns:auto;}
	.footer_nav ul {width: 90%; display: block;text-align: left;padding: 5% 0}
	.footer_logo{max-height: 40px; height: 10vw;margin: 0 auto;}
	.footer_nav ul li a {font-size: 4vw;line-height: 1.5em;}
	.cpl{font-size: 1.4rem;}
}

